package io.hmit.common.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;


/**
 * Fhjw项目配置
 *
 * @author kernespring
 * @Date 2019/04/02 15:49
 */
@Component
@ConfigurationProperties(prefix = FhjwProperties.PREFIX)
public class FhjwProperties {

    public static final String PREFIX = "fhjw";
    private String uploadPath;

    public String getUploadPath() {
        return uploadPath;
    }

    public void setUploadPath(String uploadPath) {
        this.uploadPath = uploadPath;
    }
}
